Hyperwave API Fonctions
HTTP
Hyperwave API Fonctions
PHP Manual

# hw_api->userlist

(No version information available, might be only in CVS)

hw_api->userlist — Retourne la liste des utilisateurs connectés

### Description

hw_api
array userlist ( array `$parameter` )

Retourne la liste de tous les utilisateurs connectés.

### Liste de paramètres

`parameter`

### Valeurs de retour

### Voir aussi

- hw_api->user

Hyperwave API Fonctions
HTTP
Hyperwave API Fonctions
PHP Manual